Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 15:41:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return salam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salam Bot:  Hi Salam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to proces
 s the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566761011            07:29 PM, 27th Jul                   Sohaib                   Hi&nbsp;Salam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:30 PM, 27th Jul                     salam                    Salam     
       07:30 PM, 27th Jul                     salam                    My mother bought a table with chairs then returned it           07:31 PM, 27th Jul                     salam                    It's more than a week now and still didn't receive the refund           07:31 PM, 27th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:31 PM, 27th Jul                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           07:31 PM, 27th Jul                     salam                    We don't have it           07:32 PM, 27th Jul                     salam                    She gave away the receipt when she returned the item           07:32 PM, 27th Jul                   Soh
 aib                   Could you please provide me with the email ID you have purchased through it           07:32 PM, 27th Jul                     salam                    Only her phone number, or my brother's phone number           07:33 PM, 27th Jul                     salam                    She didn't use an email ID           07:33 PM, 27th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:34 PM, 27th Jul                   Sohaib                   Could you please confirm that if this is the contact number you have used  in your account 566761011           07:35 PM, 27th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:37 PM, 27th Jul                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still
  connected?           07:40 PM, 27th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:40 PM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2910426